# Uses of Class
org.jboss.modules.ModuleClassLoader.Configuration

Packages that use ModuleClassLoader.Configuration
Package
Description
org.jboss.modules
The primary JBoss Modules API.

## Uses of ModuleClassLoader.Configuration in org.jboss.modules

Methods in org.jboss.modules with parameters of type ModuleClassLoader.Configuration
Modifier and Type
Method
Description
`ModuleClassLoader`
ModuleClassLoaderFactory.`create(ModuleClassLoader.Configuration configuration)`
Create the module class loader.
Constructors in org.jboss.modules with parameters of type ModuleClassLoader.Configuration
Modifier
Constructor
Description
`protected`
`ModuleClassLoader(ModuleClassLoader.Configuration configuration)`
Construct a new instance.